es5

ES5 support for legacy browsers

Sadly, this package has no readme. Go write one!